uuid:
  -
    value: e80483f1-a18d-4936-adc5-d6422ad51704
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_43801537_fresh_olive_branch_and_bath_salt._spa.jpg
uri:
  -
    value: 'public://2019-11/sh_43801537_fresh_olive_branch_and_bath_salt._spa_0.jpg'
    url: /sites/default/files/2019-11/sh_43801537_fresh_olive_branch_and_bath_salt._spa_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 249899
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
